/*
	File:		GetShapeLocalBounds.h

	Contains:	This file implements a custom version of GXGetShapeLocalBounds
				that fixes a problem with handling the bounds of an embedded
				QuickDraw picture.

	Written by:	Daniel I. Lipton

	Copyright:	 1997 by Apple Computer, Inc., all rights reserved.

	Writers:

		(DIL)	Daniel Lipton
		(IK)	Ingrid Kelly

	Change History (most recent first):

		 <1>	  6/1/97	IK		First created.
*/

#ifndef __GETSHAPELOCALBOUNDS__
#define __GETSHAPELOCALBOUNDS__

#include <GXTypes.h>

#ifdef __cplusplus
extern "C" {
#endif

	gxRectangle* GetShapeLocalBounds(gxShape source, gxRectangle *bounds);

#ifdef __cplusplus
}
#endif

#endif /* __GETSHAPELOCALBOUNDS__ */
